@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

@import "fontawesome/css/font-awesome.min.css";

/* Header
 * ============================ */
header {
/*  width: 100%;*/
  /* Logo */
  /* Cart link */
  /* Quantity Notification */
  /* Quantity Notification hidden when no items */
  /* Back button hidden by default */
  /* State changes when cart is active */
}
header a.logo {
  margin-left: 1em;
  text-transform: uppercase;
  text-decoration: none;
  color: #7cbae6;
  line-height: 4em;
}
header a.logo span {
  margin: 0 3px 0 3px;
  color: #9cdaf0;
}
header a.cart-link {
  float: right;
  padding-left: 1em;
  margin-right: 1em;
  border-left: 1px dotted #515151;
  line-height: 4em;
  text-decoration: none;
  color: #fff;
  transition: color 150ms ease-out;
}
header a.cart-link:hover {
  color: #7cbae6;
}
header a.cart-link:active, header a.cart-link .active {
  color: #9cdaf0;
}
header span.cart-text:before {
  margin: 5px;
}
header span.cart-text:before > span {
  display: block;
}


span.cart-quantity {
  position: relative;
  top: -2px;
  left: 2px;
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #93bf1b;
  font-size: 0.6em;
  font-weight: bold;
  line-height: 17px;
  text-align: center;
  color: #fff;
}

.cart-quantity.empty {
  display: none;
}
header .returnToShop {
  display: none;
}
header a.cart-link.active {
  border: 0;
  /* Cart link gets hidden */
  /* Back button is displayed */
}
header a.cart-link.active span.cart-text {
  display: none;
}
header a.cart-link.active span.cart-quantity {
  display: none;
}
header a.cart-link.active span.returnToShop {
  position: absolute;
  right: -75px;
  display: block;
  padding: 0 10px;
  background: #1e1e1e;
  border-right: 1px dotted #444444;
}

/* Sliding Cart
 * ============================ */
.wrap {
  position: relative;
  right: 0;
  box-shadow: 10px -10px 20px -10px rgba(0, 0, 0, 0.8);
  transition: all 200ms ease-out;
}

.wrap.active {
  right: 18em;
}

#cart {
  clear: both;
  overflow: hidden;
}

.js #cart {
  position: absolute;
  top: 0;
  right: 0;
  width: 18em;
  height: 100%;
}

.cartinsideul {
	/*display:inline-block;*/
	display:none;
	width:200px;
}
.uliactive {
	display:inline-block;
}

.uliicon {
	color:#93bf1b;
}



/* Cart & Cart Items
 * ============================ */
#cart {
  background: #fff;
}

#cart > h2 {
  height: 64px;
  padding-right: 3em;
  border-bottom: 1px solid #79a600;
  margin: 0;
  /*background: #2d2d2d;*/
  background: #fff;
  font-weight: normal;
  font-size: 1.2em;
  text-align: right;
  line-height: 64px;
}

/* Styles for each cart item */
.cart-items {
  padding: 0;
  width:100%;
  display:inline-block;
  max-height:400px;
  overflow-y:auto;


}

.cart-items > li {
  margin: 30px 20px 30px;
  border: 1px solid #333;
  background: #202020;
  list-style: none;
}

.cart-product {
  position: relative;
  display: inline-block;
  height: 75px;
  width: 75px;
  background-image: url("http://cdn.shopify.com/s/files/1/0051/4802/products/MG_1785_1024x1024.jpg");
  background-size: cover;
  vertical-align: top;
}
.cart-product input.quantity {
  width: 75px;
  height: 75px;
  padding: 0;
  border: 0;
  border-right: 1px solid #333;
  background: rgba(0, 0, 0, 0.5);
  font-size: 2.5em;
  line-height: 75px;
  text-align: center;
  color: #fff;
}

.cart-description {
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: top;
  border-bottom: 1px dotted #515151;
}
.cart-description h3 {
  margin: 8px;
  font-size: 1em;
  color: #7cbae6;
}
.cart-description .subtotal {
  position: relative;
  display: inline-block;
  margin: 0px 8px;
  font-size: 0.8em;
  float:right;
}
.pinfo-name {
  font-size: 1em;
  font-weight: bold;
  color: #93bf1b;
}
.pinfo-term {
  font-size: 0.8em;
}


/* Styling for Total Costs */
.total {
  margin-top: 30px;
}

.total > * {
  display: block;
  padding-bottom: 10px;
  margin: 0 20px 10px 20px;
  font-size: 0.8em;
  text-align: left;
}

.total span {
  float: right;
  text-align: right;
}

.subtotalTotal {
  border-bottom: 1px dotted #515151;
}

.shipping {
  border-bottom: 1px dotted #515151;
}

.finalTotal {
  font-size: 1em;
  color: #79a600;
}

a.checkout {
  height: 35px;
  padding: 0;
  margin-top: 30px;
  border-radius: 3px;
  background: #93bf1b;
  font-size: 1em;
  text-align: center;
  text-transform: uppercase;
  line-height: 35px;
  transition: background 150ms ease-out;
  cursor: pointer;
  color:#fff !important;
}
a.checkout:hover {
  /*background: #3c98da;*/
  background: #79a600 !important;
  color:#fff !important;
}
a.checkout.active {
  animation-name: shake;
  animation-duration: 800ms;
}

.pinfo-name-p {
	margin-bottom:0px;
}

.pinfo-name {
	width:90%;
	float:left;
}

.pinfo-name-close {
	width:10%;
	float:left;
	text-align:center;
	cursor:pointer;
}

.pinfo-line2 {
	margin-bottom:0px;	
	margin-top:0px;	
}

.pinfo-line3 {
	margin-top:0px;	
	margin-bottom:5px;	
}

.error {
  display: none;
  text-align: center;
}

.error:after {
  display: block;
  font-size: 0.9em;
  text-transform: none;
  content: "A bundle must be selected!";
}

/* Media Queries
 * ============================ */
@media (max-width: 720px) {
}
@media (max-width: 420px) {
  /* Hide text in the cart link to save room */
  .cart-text > span {
    display: none;
  }
}
/* Keyframe Animations
 * ============================ */
@keyframes rotate {
  35% {
    transform: translateZ(-100px) rotateX(-90deg);
  }
  72% {
    transform: translateZ(-100px) rotateX(-90deg);
  }
  100% {
    transform: translateZ(-100px);
  }
}
@keyframes shake {
  0%, 100% {
    transform: translateX(0);
  }
  10%, 30%, 50%, 70%, 90% {
    transform: translateX(-5px);
  }
  20%, 40%, 60%, 80% {
    transform: translateX(5px);
  }
}






.addoniconwrap {
	float:left;
	padding: 12.5px 8.5px;
        display:none;
}
/*.addoniconwrap > img{
    opacity: 0.2;
    filter: alpha(opacity=20); /* msie 
}*/

.cartWrapx {
	background-color: rgb(0,168,156);
	/* RGBa with 0.6 opacity */
	/*background-color: rgba(147, 191, 28, 0.3);*/
	background-color: rgba(0,168,156, 0.3);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1c00, endColorstr=#93bf1b00);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1c00, endColorstr=#93bf1b00)";
}

.selectedWrap {
	display: inline-block;
}

.selectedWrapx {
	background-color: rgb(147, 191, 27);
	/* RGBa with 0.6 opacity */
	background-color: rgba(147, 191, 27, 0.8);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1b00, endColorstr=#93bf1b00);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1b00, endColorstr=#93bf1b00)";
}

.selectedWrap > img{
    opacity: 1;
    filter: alpha(opacity=100); /* msie */
}


.includebtn {
    background-color: #F0F0F0;
    border-color: #adadad;
    color: #333;
}

.incartbtn {
/*	border-bottom: solid 2px #93bf1b;*/
}


@media screen and (max-width: 768px) {

header a.cart-link {
  float: right;
  padding-left: 1em;
  margin-right: 1em;
  border-left: 1px dotted #515151;
  line-height: 4em;
  text-decoration: none;
  color: #fff;
  transition: color 150ms ease-out;
}
header a.cart-link:hover {
  color: #7cbae6;
}
header a.cart-link:active, header a.cart-link .active {
  color: #9cdaf0;
}
header span.cart-text:before {
  margin: 5px;
}
header span.cart-text:before > span {
  display: block;
}


span.cart-quantity {
  position: relative;
  top: -2px;
  left: 2px;
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #93bf1b;
  font-size: 0.6em;
  font-weight: bold;
  line-height: 17px;
  text-align: center;
  color: #fff;
}

.cart-quantity.empty {
  display: none;
}
header .returnToShop {
  display: none;
}
header a.cart-link.active {
  border: 0;
  /* Cart link gets hidden */
  /* Back button is displayed */
}
header a.cart-link.active span.cart-text {
  display: none;
}
header a.cart-link.active span.cart-quantity {
  display: none;
}
header a.cart-link.active span.returnToShop {
  position: absolute;
  right: -75px;
  display: block;
  padding: 0 10px;
  background: #1e1e1e;
  border-right: 1px dotted #444444;
}

/* Sliding Cart
 * ============================ */
.wrap {
  position: relative;
  right: 0;
  box-shadow: 10px -10px 20px -10px rgba(0, 0, 0, 0.8);
  transition: all 200ms ease-out;
}

.wrap.active {
  right: 18em;
}

#cart {
  clear: both;
  overflow: hidden;
}

.js #cart {
  position: absolute;
  top: 0;
  right: 0;
  width: 18em;
  height: 100%;
}

.cartinsideul {
	/*display:inline-block;*/
	display:none;
	width:200px;
}
.checkoutli{
	margin-left:0px;
}
#mcart h2{
	font-size:18px;
	margin-left:2px;
}
#mcart {
	text-align:center;
}
.uliactive {
	display:inline-block;
}

.uliicon {
	color:#93bf1b;
}



/* Cart & Cart Items
 * ============================ */
#cart {
  background: #fff;
}

#cart > h2 {
  height: 64px;
  padding-right: 3em;
  border-bottom: 1px solid #79a600;
  margin: 0;
  /*background: #2d2d2d;*/
  background: #fff;
  font-weight: normal;
  font-size: 1.2em;
  text-align: right;
  line-height: 64px;
}

/* Styles for each cart item */
.mcart-items {
  padding: 0;
  width:100%;
  display:inline-block;
  max-height:300px;
  overflow-y:auto;


}

.mcart-items > li {
  margin: 30px 20px 30px;
  border: 1px solid #333;
  background: #202020;
  list-style: none;
}

.cart-product {
  position: relative;
  display: inline-block;
  height: 75px;
  width: 75px;
  background-image: url("http://cdn.shopify.com/s/files/1/0051/4802/products/MG_1785_1024x1024.jpg");
  background-size: cover;
  vertical-align: top;
}
.cart-product input.quantity {
  width: 75px;
  height: 75px;
  padding: 0;
  border: 0;
  border-right: 1px solid #333;
  background: rgba(0, 0, 0, 0.5);
  font-size: 2.5em;
  line-height: 75px;
  text-align: center;
  color: #fff;
}

.cart-description {
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: top;
  border-bottom: 1px dotted #515151;
}
.cart-description h3 {
  margin: 8px;
  font-size: 1em;
  color: #7cbae6;
}
.cart-description .subtotal {
  position: relative;
  display: inline-block;
  margin: 0px 8px;
  font-size: 12px;
  float:right;
}
.pinfo-name {
  font-size: 14px;
  font-weight: bold;
  color: #93bf1b;
}
.pinfo-term {
  font-size: 12px;
}


/* Styling for Total Costs */
.total {
  margin-top: 30px;
}

.total > * {
  display: block;
  padding-bottom: 10px;
  margin: 0 20px 10px 20px;
  font-size: 14px;
  text-align: left;
}

.total span {
  float: right;
  text-align: right;
}

.subtotalTotal {
  border-bottom: 1px dotted #515151;
}

.shipping {
  border-bottom: 1px dotted #515151;
}

.finalTotal {
  font-size: 14px;
  color: #79a600;
}

a.checkout {
  height: 35px;
  padding: 0;
  margin-top: 30px;
  border-radius: 3px;
  background: #93bf1b;
  font-size: 1em;
  text-align: center;
  text-transform: uppercase;
  line-height: 35px;
  transition: background 150ms ease-out;
  cursor: pointer;
  color:#fff;
}
a.checkout:hover {
  /*background: #3c98da;*/
  background: #79a600;
  color:#fff;
}
a.checkout.active {
  animation-name: shake;
  animation-duration: 800ms;
}

.pinfo-name-p {
	margin-bottom:0px;
}

.pinfo-name {
	width:90%;
	float:left;
}

.pinfo-name-close {
	width:10%;
	float:left;
	text-align:center;
	cursor:pointer;
}

.pinfo-line2 {
	margin-bottom:0px;	
	margin-top:0px;	
}

.pinfo-line3 {
	margin-top:0px;	
	margin-bottom:5px;	
}

.error {
  display: none;
  text-align: center;
}

.error:after {
  display: block;
  font-size: 0.9em;
  text-transform: none;
  content: "A bundle must be selected!";
}

/* Keyframe Animations
 * ============================ */
@keyframes rotate {
  35% {
    transform: translateZ(-100px) rotateX(-90deg);
  }
  72% {
    transform: translateZ(-100px) rotateX(-90deg);
  }
  100% {
    transform: translateZ(-100px);
  }
}
@keyframes shake {
  0%, 100% {
    transform: translateX(0);
  }
  10%, 30%, 50%, 70%, 90% {
    transform: translateX(-5px);
  }
  20%, 40%, 60%, 80% {
    transform: translateX(5px);
  }
}




.addoniconwrap {
	float:left;
	padding: 12.5px 8.5px;
        display:none;
}
/*.addoniconwrap > img{
    opacity: 0.2;
    filter: alpha(opacity=20); /* msie 
}*/

.cartWrapx {
	background-color: rgb(0,168,156);
	/* RGBa with 0.6 opacity */
	/*background-color: rgba(147, 191, 28, 0.3);*/
	background-color: rgba(0,168,156, 0.3);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1c00, endColorstr=#93bf1b00);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1c00, endColorstr=#93bf1b00)";
}

.selectedWrap {
	display: inline-block;
}

.selectedWrapx {
	background-color: rgb(147, 191, 27);
	/* RGBa with 0.6 opacity */
	background-color: rgba(147, 191, 27, 0.8);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1b00, endColorstr=#93bf1b00);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#93bf1b00, endColorstr=#93bf1b00)";
}

.selectedWrap > img{
    opacity: 1;
    filter: alpha(opacity=100); /* msie */
}


.includebtn {
    background-color: #F0F0F0;
    border-color: #adadad;
    color: #333;
}

.incartbtn {
/*	border-bottom: solid 2px #93bf1b;*/
}


}

@media (max-width: 766px) {
 .mob-display {
  display:block;
}
}

@media (min-width: 767px) {
 .mob-display {
  display:none;
}
}
